Subject: (urth) Ole O'Leary

From: Alice Turner <al at ny.playboy.com>
Date: Mon, 03 Nov 1997 13:11:10 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Publisher's Weekly has named Patrick O'Leary's The Gift one of the best
books of '97, calling it "an unusually adept enchantment that takes classic
fantasy elements---sorcery, a demon, a woodcutter's son, a young king---and
weaves them into a genuinely magical tale."

-alga-